/***************************************************
 * Styles for use by the author
 ***************************************************/

/*
 * You simply need to put class="waypoint",
 * the right thing will happen depending on
 * context
 */

p > .waypoint, li .waypoint {
    font-family : "Courier New", Courier;
}

td.waypoint {
    width : 16ex;
    font-family : "Courier New", Courier;
}

th.waypoint, .header td.waypoint {
    font-family : inherit;
}

.quest {
    /* Used to denote quest text */
    font-weight : bold;
    color : #6f6f6f;
}

.clear {
    /* Used to drop below the top box */
    clear : both;
}

.right {
    /* Used on a <td> or <col> to right-justify it */
    text-align : right !important;
}

.fixclass {
    /* Dummy class to fix-up rows on tables */
}

.hidden {
    display : none;
}


/***************************************************
 * Styles available whils inside an entry
 * (a post or a page)
 ***************************************************/

.entry {
    min-width : 370px;
}

.entry a {
    color : #5d9e3c;
    text-decoration : underline;
}

.entry a:hover {
    color : #5df33c;
    text-decoration : underline;
}

.entry p {
    margin-bottom : 1em;
}

.entry table {
    border-spacing : 3px;
    margin-bottom : 2em;
    width : 100%;
}

.entry table.narrow {
    width : auto;
}

.entry th, .header td, .entry th a, .header td a {
    font-variant : small-caps;
    font-weight : normal;
    background-color : #635339;
    color : #bea988;
    padding : 0px 1px;
    text-align : left;
    text-decoration : none;
}

.entry th a:hover, .header td a:hover {
    color : gold;
    text-decoration : none;
}

.entry tr, .row1 {
    vertical-align : top;
    background-color : #403840;
}

.entry tr.row2, .row2 {
    vertical-align : top;
    background-color : #302830;
}

.entry td, .row1 > td, .row2 > td {
    padding : 0px 1px;
}

.entry ul {
    list-style : circle inside none;
    margin : 0px 0px 1em 2ex;
}

.entry blockquote {
    background-color : #464646;
    margin : 0px 4ex;
    clear : left;
    padding : 0px 1ex;
}

.entry blockquote > blockquote {
    background-color : #343434;
    border-top : 1ex solid #464646;
    border-bottom : 1ex solid #464646;
}

.entry h2 {
    font-size : 16px;
    font-weight : bold;
}

.entry h4 {
}

.entry h3 {
    font-weight : bold;
    font-size : 13px;
    padding-bottom : 5px;
}

.entry select {
    font-size : 11px;
    font-family : "lucida sans unicode", "lucida sans", "lucida grande", sans-serif;
    width : auto;
    background-color : #232323;
    color : #c3bebd;
    direction : rtl;
    text-align : left;
    margin : 0px 1ex;
}

.entry option {
    padding-left : 1em;
    text-align : left;
}

.entry li {
    margin-top : 0.5ex;
}

.entry ol, .entry ul {
    margin-bottom : 1ex;
}

.entry ol {
    margin-left : 3ex;
    padding-left : 3ex;
    list-style-position : outside;
}

.entry dl {
    margin-left : 3ex;
    margin-bottom : 1ex;
}

.entry dt {
    font-weight : bold;
}

.entry dt:after {
    content : ':';
}

.entry dd {
    margin-left : 2ex;
}

/* Note alignright, alignleft & aligncenter are now WP standard
 * classes and, as such, should be in style.css not here.
 * Currently left here to avoid having two separate definitions.
 */

.entry img.left, .alignleft {
    float : left;
    padding-right : 1ex;
}

.entry img.right, .alignright {
    float : right;
    padding-left : 1ex;
}

.entry img.centre, .aligncenter {
    margin-left : auto;
    margin-right : auto;
    display : block;
}

.entry em {
    margin-right : 0.3ex;
}

.entry div.indent, .entry div.indent div {
    padding-top : 10px;
    padding-left : 1ex;
    border-left : 1px dotted grey;
}

.entry div.indent div {
    margin-left : 1em;
    margin-bottom : 10px;
}

.entry div.indent p {
    margin : 0px;
    padding : 0px;
}

.entry hr ~ p {
    margin-top : 1ex;
}

.entry hr ~ h3, .entry hr ~ h4 {
    margin-top : 8px;
}
